A{
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
}
A:link {
	COLOR: #FFFFFF;
}
A:visited {
	COLOR: #FFFF00;
}
A:hover {
	COLOR: #FFFF00;
}
A:active{
	COLOR: #FF0000;
}
a:link img, a:visited img, a:hover img, a:active img { border-width: 0; }  
#backbutton a, #feedback a { COLOR: black; 
         TEXT-DECORATION: none; 
         font-size: 9px; 
         font-family: Arial, Helvetica, sans-serif;
}
.formprompts{
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
#backbutton a:hover, feedback a {
	COLOR: #CC0000;
	TEXT-DECORATION: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	border-width: 0 0 0 0;
}

.yellow {
	color: #FFFF00;
}
.white {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.bluebold {
	color: #0000FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.password{
	color: #FFFF00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
.aerialheadingblack { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: #000000; 
	font-style: normal; 
	line-height: 12px; 
	text-decoration: none }
#searchbox {
	position: relative;
	width: 450px;
	height: 25px;
	left: 368px;
	top: 12px;
	visibility: visible;
}
#searchbox form.text {
     width: 56em;
}
#topmenu {
	position: relative;
	width: 560px;
	z-index: 9;
	left: 0px;
	top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
#img_container {
	position: absolute;
	left: 879px;
	height: 76px;
	width: 76px;
	top: 35px;
}

form input.button {
	color: #ffffff;
	background-color: #7D7053;
	border-top-color: #A7987A;
	border-left-color: #A7987A;
	padding: 0 .25em;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-right-color: #534A37;
	border-bottom-color: #534A37;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
form input.button:hover {
	color: #FFFF00;
	background-color: #A7987A;
	border: 2px double #A99338;
	border-top-color: #55491C;
	border-left-color: #55491C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
